vti_encoding:SR|utf8-nl
vti_title:SW|g2s_sub
vti_timelastmodified:TR|07 Oct 1997 15:44:12 +0100
vti_author:SR|ISISWWW\\Administrator
vti_syncwith_ndbraincell\:80/genieusermanual:TR|07 Oct 1997 15:44:12 +0100
vti_modifiedby:SR|ISISWWW\\Administrator
vti_timecreated:TR|12 Jun 2001 16:29:30 -0000
vti_backlinkinfo:VX|final.htm
vti_extenderversion:SR|4.0.2.4426
vti_syncwith_www.isis.rl.ac.uk\:80/genieusermanual:TR|07 Oct 1997 15:44:12 +0100
vti_filesize:IR|4282
vti_sourcecontrolversion:SX|V1
vti_sourcecontrolcookie:SX|E:\\SourceSafe\\srcsafe.ini
vti_nexttolasttimemodified:TR|07 Oct 1997 15:44:12 +0100
vti_cacheddtm:TX|19 Jul 2001 10:10:41 -0000
vti_syncwith_ndapotter\:80/genieusermanual:TR|07 Oct 1997 15:44:12 +0100
